@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/0eC6fl06luXEYWpBSJvXCBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v12/IVeH6A3MiFyaSEiudUMXExNcqx07xvyppV96iFRdwiM.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

body a:hover{text-decoration:none;}
.container-fluid{
	width:100%;
	padding-right:0px;
	padding-left:0px;
	margin:0;
}
html, body {
    height: 100%;
    font-size: 16px;
    color: #1a1919;
    font-family: "Roboto", sans-serif;
    vertical-align: baseline;
	padding:0;
	margin:0;
	text-align:justify;
}
ul,label{
	margin:0;
	padding:0;
}
a {
    color: #222;
    text-decoration: none;
}
a:hover{text-decoration:none;}
body a {
	text-decoration:none;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;

}
.container-fluid{
	width:100%;
	padding-left:0px;
	padding-right:0px;
	margin-left:0px;
	margin-right:0px;
}
button:focus {
    outline: none;
}
ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
:before,
:after {
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
}



/*******===================================================== header ========================================================***********/
.header_top{
	background:url(../images/header_top.jpg) no-repeat top/cover;
}
.header_top p{
	font-size: 14px;
    font-family: "Rubik", sans-serif;
    font-weight: 400;
	color:#888;
	margin-bottom:0px;
}
.header_top .fa{
	color:#fff;
	padding-right:15px;
	font-size:15px;
	line-height:1px;
}
.header_top ul{
	padding:15px 0px;
}
.header_top li{
	display:inline-block;
}
.header_top li a{
    color: #fff;
    font-size: 15px;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
	font-family: 'Lato', sans-serif;
}
.header_top li:not(:last-child) {
    border-right: 1px solid #ccc;
}
.header_top .btn{
	height: 55px;
    line-height: 55px;
    text-transform: none;
    padding-top: 0;
    padding-bottom: 0;
	border-color: #9e8a2b;
	padding: 0px 22px;
    font-size: 13px;
    font-weight: 400;
	display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
	font-family: Montserrat;
	flex: 0 0 auto;
    width: auto;
    max-width: none;
}
.header_top .btn-primary{
	background-color: #9e8a2b;
}



.header_middle{
	padding:10px 0px 0px 0px;
}
.header_middle .logo img{ margin:0 auto;}
@media only screen and (max-width: 600px) {.header_middle .logo{margin-top:0px;}}
@media only screen and (min-width: 600px) {.header_middle .logo{margin-top:0px;}}
@media only screen and (min-width: 768px) {.header_middle .logo{margin-top:-40px;}} 
@media only screen and (min-width: 992px) {.header_middle .logo{margin-top:-60px;}} 
@media only screen and (min-width: 1200px) {.header_middle .logo{margin-top:-60px;}}
@media only screen and (min-width: 1500px) {.header_middle .logo{margin-top:-60px;}}
.header_middle .call{
	padding-right: 10px;
    border-right: 1px solid #ccc;
}
.header_middle span{
	font-size: 14px;
    color: #222222;
	font-family: 'Lato', sans-serif;
	line-height:1.1;
	display:block;
	margin:0;
	padding-right:0px;
	white-space: nowrap;
}
.header_middle .num{
	display: block;
    font-size: 18px;
    font-weight: 900;
    color: #222222 !important;
    white-space: nowrap;
    margin-top: 6px;
    text-decoration: none !important;
	font-family: 'Lato', sans-serif;
}



header .pr, header .pl{
	padding-left:0px; padding-right:0px;
}
*{margin:0;padding:0;text-decoration:none}
header{position:relative; width:100%; background:none; padding-top:10px; padding-right:50px; color:#595959; font-size:16px; font-weight:400; font-family: "Montserrat",sans-serif; padding-left:50px;}
nav{position:relative; background:#fff;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:"";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{font-family: "Montserrat",sans-serif; padding-bottom:8px;}
#cssmenu > ul {padding-left:20px;}
#cssmenu > ul > li{float:left;z-index:1000;}
#cssmenu > ul > li > a{padding:17px;font-size:14px;display: block;text-decoration: none;text-transform: uppercase;font-weight:600;color:#222;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#222;}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{
	background:#fff;
	-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#fff;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#fff;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;
background: #333;  /* fallback for old browsers */}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:15px 6px 15px 10px;width:280px;font-size:13px;text-decoration:none;color:#fff;font-weight:400;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:14px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#bce4ed; color:#222;}
#cssmenu ul ul ul li.active a{border-left:1px solid #0269ac}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #0269ac}

@media screen and (max-width:1000px){
header{background:#253242 ; font-family: "Montserrat",sans-serif; padding-right:0px; padding-left:0px;}
nav{width:100%; background:#253242 ;}
#cssmenu{width:100%; }
#cssmenu ul{width:100%;display:none; background:#fff ;}
#cssmenu ul li{width:100%;border-top:1px solid #ccc; background:#fff;}
#cssmenu ul li a{ color:#222;}
#cssmenu ul li:hover{background:#ccc;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto;}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0;background:#fff ;}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px; color:#222;}
#cssmenu ul ul li{background: #fff;  /* fallback for old browsers */}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#222;}
#cssmenu ul ul li:hover{background:#fff!important; color:#222;}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#222;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#222}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:15px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#222;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#222;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
/*******===================================================== header ========================================================***********/

/*******===================================================== slider ========================================================***********/
.carousel{
	background:#201912;
}
.carousel-caption {
  top: 15%;
  bottom: auto;
  right:100%;
  left:20%;
  text-align:left;
  float:left;
}
.carousel-caption h3{
    font-size: 16px;
    text-transform: uppercase;
	font-family: "Lato", sans-serif;
    color: #fff;
	margin-bottom:15px;
	padding-left:80px;
}
.separator.small {
    width: 80px;
	margin-left:80px;
}
.separator {
    background: #9e8a2b;
    display: inline-block;
    vertical-align: top;
    height: 5px;
    margin: 15px 0px;
	float:left;
	margin-left:80px;
}
.carousel-caption p{
	display: block;
    padding-left: 100px;
    font-size: 55px;
	text-align:left;
	font-weight: 700;
    line-height: .9;
	font-family: "Lato", sans-serif;
	margin-top:50px;
	margin-bottom:50px;
}
.carousel-caption .btn{
	font-size: 16px;
    padding: 10px 38px;
    line-height: 1.42857143;
    display: inline-block;
	border-radius:50px;
    margin-bottom: 0;
    text-decoration: none;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: 400;
    text-align: center;
	text-transform:uppercase;
    cursor: pointer;
    border: 1px solid transparent;
    color: #fff;
    font-family: "Roboto",sans-serif;
	text-shadow:none;
}

@media only screen and (max-width: 600px) {.carousel-caption p{font-size: 20px;}}
@media only screen and (min-width: 600px) {.carousel-caption p{font-size: 25px;}}
@media only screen and (min-width: 768px) {.carousel-caption p{font-size: 30px;}} 
@media only screen and (min-width: 992px) {.carousel-caption p{font-size: 50px;}} 
@media only screen and (min-width: 1200px) {.carousel-caption p{font-size: 60px;}}
/*******===================================================== slider ========================================================***********/


/*******===================================================== section1 ========================================================***********/
@media only screen and (max-width: 600px) {.section1{padding:80px 20px;}}
@media only screen and (min-width: 600px) {.section1{padding:80px 20px;}}
@media only screen and (min-width: 768px) {.section1{padding:80px 20px;}} 
@media only screen and (min-width: 992px) {.section1{padding:80px 40px;}} 
@media only screen and (min-width: 1200px) {.section1{padding:80px 90px;}}
@media only screen and (min-width: 1500px) {.section1{padding:80px 90px;}}
.section1{
	background:url(../images/section1back.jpg) no-repeat top/cover;
}
.section1 h6{
	color: #253241;
    font-family: "Lato",sans-serif;
    text-transform: uppercase;
    margin-bottom: 3px;
	text-align: left;
	font-size:14px;
	line-height:1.6;
}
.section1 .mt30{
	margin-top:30px;
}
.section1 h2{
	color: #253242;
	font-weight:600;
	font-size:40px;
	font-family: "Lato",sans-serif;
    margin-bottom: 19px;
}
.section1 h2 span{
	color: #9e8a2b;
}
.section1 p{
	margin-top: 0;
    margin-bottom: 1.5rem;
	color: #333;
    text-align: left;
	font-family: "Lato",sans-serif;
	font-size:15px;
	line-height:1.6;
		text-align:justify;
}
.section1 .btn{
    color: #fff;
    background-color: #253242;
    font-family: "Lato",sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 12px 15px 12px 40px;
    border: none;
    border-radius: 0;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease 0s;
	margin-top:15px;
}
.section1 .btn:hover {
    color: #fff;
    padding: 12px 25px;
}
.section1 .btn:before,
.section1 .btn:after{
    content: "\f178";
    font-family: "FontAwesome";
    font-weight: 900;
    transform: translateY(-50%);
    position: absolute;
    left: 12px;
    top: 50%;
    z-index: 0;
    transition: all 0.5s;
}
.section1 .btn:after{
    content: '';
    background-color: #9e8a2b;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    transform: translateY(-50%) translateX(-50%);
    position: absolute;
    left: 18px;
    top: 50%;
    z-index: -1;
    transition: all 0.5s;
}
.section1 .btn:hover:before{ display: none; }
.section1 .btn:hover:after{
    height: 400px;
    width: 400px;
}
@media only screen and (max-width: 767px){
    .section1 .btn{ margin-bottom: 20px; }
}
/*******===================================================== section1 ========================================================***********/

/*******===================================================== section2 ========================================================***********/
@media only screen and (max-width: 600px) {.section2{padding:80px 20px;}}
@media only screen and (min-width: 600px) {.section2{padding:80px 20px;}}
@media only screen and (min-width: 768px) {.section2{padding:80px 20px;}} 
@media only screen and (min-width: 992px) {.section2{padding:80px 40px;}} 
@media only screen and (min-width: 1200px) {.section2{padding:80px 90px;}}
@media only screen and (min-width: 1500px) {.section2{padding:80px 90px;}}
.section2{
	background:url(../images/section2back.jpg) no-repeat top/cover;
}
.section2 h6{
	color: #fff;
    font-family: "Lato",sans-serif;
    text-transform: uppercase;
    margin-bottom: 3px;
	text-align: left;
	font-size:14px;
	line-height:1.6;
}
.section2 .mt50{
	margin-top:50px;
}
.section2 h2{
	color: #fff;
	font-weight:600;
	font-size:40px;
	font-family: "Lato",sans-serif;
    margin-bottom: 19px;
}
.section2 h2 span{
	color: #9e8a2b;
}

.section2 .post_content{
	background-color:#253241;
	padding:15px 10px;
}
.section2 .post-slide{
    padding:0 15px 20px 15px;
	text-align:center;
}
.section2 .post-img{
    background: #9e8a2b;
}
.section2 .post-img > img{
    width: 100%;
    height: auto;
}
.section2 .post-slide .post-title{
    margin: 10px 0 12px 0;
    border-bottom: 1px solid rgba(221, 221, 221, 0.2);
    padding-bottom: 10px;
    position: relative;
	font-family: "Lato",sans-serif;
}
.section2 .post-slide .post-title:after{
    content: "";
    border:1px solid rgba(221, 221, 221, 0.2); 
    display: inline-block;
    width: 35px;
    position: absolute;
    left: 0;
    bottom: -1px;
}
.section2 .post-slide .post-title > a{
    color:#fff;
    font-weight: 700;
    text-transform: capitalize;
	font-family: "Lato",sans-serif;
	font-size:19px;
}
.section2 .post-slide .post-title > a:hover{
    text-decoration: none;
}
.section2 .post-slide .post-description{
    color:#555555;
    font-size: 14px;
    line-height: 22px;
}
.section2 .post-slide .post-description a{
	color:#ccc;
}
.section2 .post-slide:hover  .post-img > img{
    opacity: 0.7;
    transition:0.3s ease;
}
.section2 .post-slide:hover .post-title > a{
    color:#9e8a2b;
    transition:0.3s ease;
}
.section2 .owl-buttons{
    position: absolute;
    top: -35%;
    right: 5.5%;
}
.section2 .pad-30 {
    padding: 30px 0;
}
.section2 .owl-theme .owl-controls .owl-buttons div{
    border-radius: 0;
    margin: 0 0 0 3px;
    padding: 5px 15px;
    opacity: 1;
    color: #9e8a2b;
    background: #F1F1F1;
    border-top: 2px solid transparent;
    transition: all 0.3s ease 0s;
	display:inline-block;
}
.section2 .owl-theme .owl-controls .owl-buttons div:hover{
    color: #7a4b94;
    border-top: 2px solid #9e8a2b;
 
}
.section2 .owl-prev:after,
.section2 .owl-next:after{
    font-family: "FontAwesome";
	font-weight: 900;
    content: "\f104";
    font-size: 20px;
}
.section2 .owl-next:after{
    content: "\f105";
}
@media screen and (max-width:767px){
    .section2 .owl-buttons {
        display: none;
    }
}
@media screen and (max-width:480px){
    .section2 .post-slide{
        padding-left: 0;
        padding-right: 0;
    }
}
/*******===================================================== section2 ========================================================***********/



/*******===================================================== section3 ========================================================***********/
@media only screen and (max-width: 600px) {.section3{padding:60px 20px;}}
@media only screen and (min-width: 600px) {.section3{padding:60px 20px;}}
@media only screen and (min-width: 768px) {.section3{padding:60px 20px;}} 
@media only screen and (min-width: 992px) {.section3{padding:60px 40px;}} 
@media only screen and (min-width: 1200px) {.section3{padding:60px 90px;}}
@media only screen and (min-width: 1500px) {.section3{padding:60px 90px;}}
.section3{
	background:#f1f5fa;
}
.section3 .mt30{
	margin-top:30px;
}
.section3 h6{
	color: #253242;
    font-family: "Lato",sans-serif;
    text-transform: uppercase;
    margin-bottom: 3px;
	text-align: left;
	font-size:14px;
	line-height:1.6;
}
.section3 .mt50{
	margin-top:50px;
}
.section3 h2{
	color: #253242;
	font-weight:600;
	font-size:40px;
	font-family: "Lato",sans-serif;
    margin-bottom: 19px;
}
.section3 h2 span{
	color: #9e8a2b;
}
.section3 h4{
	color: #253241;
	font-weight:700;
	font-size:24px;
	font-family: "Lato",sans-serif;
	margin-top:30px;
}
.section3 p{
	margin-top: 0;
    margin-bottom: 1.5rem;
	color: #333;
	font-family: "Lato",sans-serif;
	font-size:15px;
	line-height:1.6;
	text-align:justify;
}

.section3 .ww_block_inner {
    display: block;
    padding: 36px 30px 36px 10px;
    font-size: 18px;
	font-family: "Lato",sans-serif;
	position:relative;
}
.section3 .ww_block {
    padding-right: 0;
    padding-left: 0;
    background-color: #fff;
    box-shadow: 0 0 12px 8px rgba(129, 129, 129, 0.06);
    -webkit-transition: all .3s;
    transition: all .3s;
    text-align: right;
    flex: 0 0 50%;
    max-width: 50%;
}
.section3 .ww_block_inner.active{
	background-color: #9e8a2b;
}
.section3 .ww_block_inner.active .num {
    font-size: 38px;
    opacity: .35;
    color: #fff;
}
.section3 .num {
    position: absolute;
    top: 15px;
    left: 25px;
    font-weight: 700;
    color: #ccc;
	font-size:30px;
}
.section3 .ww_block_inner.active .title {
    font-weight: 600;
    color: #fff;
	padding-top:15px;
}
.section3 .title {
    display: block;
    color: #253241;
	padding-top:20px;
}
.section3 .ww_block_inner.active:after {
    border-color: #fff #fff transparent transparent;
    content: '';
}
/*******===================================================== section3 ========================================================***********/

/*******===================================================== section4 ========================================================***********/
@media only screen and (max-width: 600px) {.section4{padding:80px 20px;}}
@media only screen and (min-width: 600px) {.section4{padding:80px 20px;}}
@media only screen and (min-width: 768px) {.section4{padding:80px 20px;}} 
@media only screen and (min-width: 992px) {.section4{padding:80px 40px;}} 
@media only screen and (min-width: 1200px) {.section4{padding:80px 90px;}}
@media only screen and (min-width: 1500px) {.section4{padding:80px 90px;}}
.section4{
	background:url(../images/section2back.jpg) no-repeat top/cover;
}
.section4 h2{
    color: #fff;
    letter-spacing: -.02em;
	font-weight:600;
	font-size:36px;
	font-family: "Lato",sans-serif;
	margin-bottom: 0.5rem;
}
.section4 h6{
    font-size: 15px;
    line-height: 24px;
    color: #b5bec9;
	font-family: "Lato",sans-serif;
}
.section4 .btn{
	text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    text-transform: uppercase;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    border: 1px solid transparent;
    padding: 16px 40px;
	color:#fff;
	background-color: #9e8a2b;
	border-radius:0px;
}
.section4 .sec4_contacts {
    display: inline-block;
    margin-left: 40px;
    text-align: left;
    vertical-align: middle;
}
.section4 .sec4_contacts__info {
    font-size: 15px;
    color: #b5bec9;
	font-family: "Lato",sans-serif;
	line-height:1.6;
	text-align:left;
}
.section4 .sec4_contacts__phone {
    font-size: 24px;
    font-weight: 900;
    color: #fff;
}
.section4 .sec4_contacts .fa{
	color: #9e8a2b;
	font-size:24px;
	padding-right:10px;
}
.section4 .mt30{
	margin-top:30px;
}
.section4 .map{
	margin-top:50px;
}
/*******===================================================== section4 ========================================================***********/

/*******===================================================== section5 ========================================================***********/
@media only screen and (max-width: 600px) {.section5{padding:80px 20px;}}
@media only screen and (min-width: 600px) {.section5{padding:80px 20px;}}
@media only screen and (min-width: 768px) {.section5{padding:80px 20px;}} 
@media only screen and (min-width: 992px) {.section5{padding:80px 30px;}} 
@media only screen and (min-width: 1200px) {.section5{padding:80px 90px;}}
@media only screen and (min-width: 1500px) {.section5{padding:80px 90px;}}
.section5{
	background:#f1f5fa;
	text-align:center;
}
.section5 h6{
	color: #253241;
    font-family: "Lato",sans-serif;
    text-transform: uppercase;
    margin-bottom: 3px;
	font-size:14px;
	line-height:1.6;
}
.section5 .mt30{
	margin-top:30px;
}
.section5 h2{
	color: #253242;
	font-weight:600;
	font-size:40px;
	font-family: "Lato",sans-serif;
    margin-bottom: 19px;
}
.section5 h2 span{
	color: #9e8a2b;
}

@media (max-width: 1600px)
.section5 .b-steps-list {
    margin-left: 0;
    margin-right: 0;
}

.section5 .b-steps-list {
    margin: 50px 0% 0;
}
.section5 .block {
    position: relative;
    padding-right: 40px;
    padding-left: 40px;
}
.section5 .num {
    position: relative;
    display: inline-block;
    margin-bottom: 25px;
    font: 700 120px/1 Montserrat;
    color: #253241;
}
.section5 .num:before {
    position: absolute;
    top: calc(50% - 10px);
    left: calc(50% - 10px);
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 0 12px 8px rgba(129, 129, 129, 0.06);
    content: '';
}
.section5 .num:after {
    position: absolute;
    top: calc(50% - 5px);
    left: calc(50% - 5px);
    width: 10px;
    height: 10px;
    border-radius: 5px;
    content: '';
	background-color: #9e8a2b;
}
.section5 .title {
    margin-bottom: 15px;
    color: #253241;
	font-weight:600;
	font-size:20px;
	font-family: "Lato",sans-serif;
}
@media (max-width: 1600px) and (min-width: 992px)
.section5 .block:not(:last-child):after {
    width: 120px;
    left: calc(100% - 60px);
}
.section5 .block:not(:last-child):after {
    position: absolute;
    top: 55px;
    left: calc(100% - 83px);
    width: 167px;
    height: 2px;
    border: 2px dotted #000;
    content: '';
}
.section5 .description{
	font-family: "Lato",sans-serif;
	font-size:15px;
	line-height:1.6;
	color:#333;
}
@media (min-width: 992px)
.section5 .col-lg {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
}
/*******===================================================== section5 ========================================================***********/

/*******===================================================== section6 ========================================================***********/
.section6{
	padding:50px 0px;
}
.section6 .pr, .section6 .pl{
	padding-right:0px; padding-left:0px;
}
.section6 .box{
    font-family: 'Lato', sans-serif;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all .5s;
}
.section6 .box:hover{ box-shadow: 3px 3px 5px #999; }
.section6 .box:before,
.section6 .box:after{
    content: "";
    background: radial-gradient(circle at 23% 70%,rgba(37,50,65,0.8),#253241 30%);
    width: 150%;
    height: 150%;
    opacity: 0;
    transform: rotate(45deg);
    position: absolute;
    top:-10.5%;
    right:-150%;
    z-index: 1;
    transition: all 0.35s ease;
}
.section6 .box:after{
    background: rgba(37,50,65,0.5);
    width: 65%;
    height: 65%;
    right: auto;
    left: -20%;
    top: -65%;
}
.section6 .box:hover:before{
    opacity: 1;
    right: -85%;
}
.section6 .box:after{
    opacity: 1;
    top: -42%;
}
.section6 .box img{
    width: 100%;
    height: auto;
    transition: all 0.5s ease;
}
.section6 .box:hover img{ transform: scale(1.2); }
.section6 .box .box-content{
    text-align: right;
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    right: -100%;
    z-index: 2;
    transition: all .5s;
}
.section6 .box:hover .box-content{ right: 5%; }
.section6 .box .title{
    color: #fff;
    font-size: 23px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 3px 0;
	font-family: "Lato",sans-serif;
}
.section6 .box .post{
    font-size: 16px;
    text-transform: capitalize;
    margin: 0 0 10px;
    display: block;
	font-family: "Lato",sans-serif;
}
@media only screen and (max-width:990px){
    .section6 .box { margin: 0 0 0px; }
}
@media only screen and (max-width:479px){
    .section6 .box .title{ font-size: 20px; }
}
/*******===================================================== section6 ========================================================***********/

/*******===================================================== section7 ========================================================***********/
@media only screen and (max-width: 600px) {.section7{padding:50px 20px 80px 20px;}}
@media only screen and (min-width: 600px) {.section7{padding:50px 20px 80px 20px;}}
@media only screen and (min-width: 768px) {.section7{padding:50px 20px 80px 20px;}} 
@media only screen and (min-width: 992px) {.section7{padding:50px 40px 80px 40px;}} 
@media only screen and (min-width: 1200px) {.section7{padding:50px 90px 80px 90px;}}
@media only screen and (min-width: 1500px) {.section7{padding:50px 90px 80px 90px;}}
.section7{
	text-align:center;
}
.section7 .mt30{
	margin-top:30px;
}
.section7 h6{
	color: #253241;
    font-family: "Lato",sans-serif;
    text-transform: uppercase;
    margin-bottom: 3px;
	font-size:14px;
	line-height:1.6;
}
.section7 h2{
	color: #253242;
	font-weight:600;
	font-size:40px;
	font-family: "Lato",sans-serif;
    margin-bottom: 19px;
}
.section7 h2 span{
	color: #9e8a2b;
}
.section7 .sec7_img:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    background-color: #253241;
    content: '';
    -webkit-transition: all .3s;
    transition: all .3s;
}
.section7 .sec7_inner {
    position: relative;
    margin: -30px -10px 0 10px;
    padding: 50px 30px 10px 30px;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.section7 .sec7_name{
	font-family: "Montserrat",sans-serif;
	text-align:left;
	font-size: 18px;
    font-weight: 600;
    color: #fff;
	padding: 0px 10px 10px 0px;
}
.section7 .sec7_btn {
	font-size:13px;
	color:#fff;
	font-family: "Lato",sans-serif;
	text-align:left;
	padding: 0px 10px 20px 0px;
}
.section7 .bg-dark {
    background-color: #253241;
}
.section7 .bg-dark:hover {
    background-color: #9e8a2b;
}
.section7 .sec7_img {
    position: relative;
    z-index: 1;
}
.section7 .img-fluid {
    max-width: 100%;
    height: auto;
}

/*******===================================================== section7 ========================================================***********/


/*******===================================================== section8 ========================================================***********/
@media only screen and (max-width: 600px) {.section8{padding:80px 20px;}}
@media only screen and (min-width: 600px) {.section8{padding:80px 20px;}}
@media only screen and (min-width: 768px) {.section8{padding:80px 20px;}} 
@media only screen and (min-width: 992px) {.section8{padding:80px 40px;}} 
@media only screen and (min-width: 1200px) {.section8{padding:80px 90px;}}
@media only screen and (min-width: 1500px) {.section8{padding:80px 90px;}}
.section8{
	background:#253241;
	text-align:center;
}
.section8 h2{
    color: #fff;
	font-weight:600;
	font-size:36px;
	font-family: "Montserrat",sans-serif;
	margin-bottom: 20px;
}
.section8 h6{
    font-size: 15px;
    line-height: 24px;
    color: #b5bec9;
	font-family: "Lato",sans-serif;
}
.section8 .btn{
	text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    text-transform: uppercase;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    border: 1px solid transparent;
    padding: 16px 40px;
	color:#fff;
	background-color: #9e8a2b;
	border-radius:0px;
	margin-top:40px;
}
/*******===================================================== section8 ========================================================***********/

/*******===================================================== footer ========================================================***********/
@media only screen and (max-width: 600px) {.footer{padding:80px 20px;}}
@media only screen and (min-width: 600px) {.footer{padding:80px 20px;}}
@media only screen and (min-width: 768px) {.footer{padding:80px 20px;}} 
@media only screen and (min-width: 992px) {.footer{padding:80px 40px;}} 
@media only screen and (min-width: 1200px) {.footer{padding:80px 90px;}}
@media only screen and (min-width: 1500px) {.footer{padding:80px 90px;}}
.footer{
	background-color:#121820;
}
.footer .footer-soc {
    margin-top: 34px;
    margin-bottom: 72px;
}
.footer .mt30{
	margin-top:30px;
}
.footer .text-center{
	text-align:center;
}
.footer .pl{
	padding-left:0px;
}
.footer .list-unstyled {
    padding-left: 0;
    list-style: none;
}
.footer .footer-soc__item {
    display: inline-block;
}
.footer .footer-soc__link {
    display: inline-block;
    width: 36px;
    height: 36px;
    margin-right: 3px;
    margin-left: 2px;
    font-size: 14px;
    color: #a9aeb3;
    border-radius: 50%;
    background-color: #34404e;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-align: center;
}
.footer .footer-soc__link .fa {
    display: inline-block;
    line-height: 36px;
}
.footer .footer-section_info {
    margin-top: -3px;
    padding-right: 40px;
}
.footer .footer-info {
    margin-bottom: 27px;
	color: #a9aeb3;
	text-align: left;
	font-family: "Lato",sans-serif;
	font-size:15px;
	line-height:1.6;
}
.footer .footer-contacts__item {
    margin-bottom: 7px;
	color: #a9aeb3;
}
.footer .footer-contacts__item .fa {
    margin-right: 10px;
	font-size:15px;
}
.footer .footer-contacts__item a {
    color: #a9aeb3;
}
.footer .footer-section_link {
    margin-left: -14px;
}
.footer .footer-section__title {
    margin-bottom: 25px;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
	line-height: 1.2;
	font-family: "Lato",sans-serif;
	margin-top:0px;
}
.footer .footer-list li {
    margin-bottom: 5px;
}
.footer .footer-list li a {
    position: relative;
    padding-left: 15px;
    color: #a9aeb3;
	line-height: 1.5;
	font-family: "Lato",sans-serif;
	font-size:15px;
}
.footer .footer-list li a:before {
    position: absolute;
    top: 0;
    left: 0;
    font-family: 'FontAwesome';
    font-size: 12px;
    font-weight: 900;
    color: #ccc;
    content: '\f105';
}
.footer .footer-section_subscribe {
    padding-right: 34px;
}
.footer .footer-form__info {
    margin-bottom: 20px;
	color: #a9aeb3;
}
.footer .footer-form .form-group {
    margin-bottom: 10px;
}
.footer .footer-form__input {
    height: 55px;
    padding-left: 20px;
    font-size: 12px;
    font-size: 12px;
    color: #a9aeb3;
    border-radius: 0;
    box-shadow: none;
}
.footer .form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    border: 1px solid #dddddd;
    color: #222;
    font-family: "Lato",sans-serif;
    text-transform: uppercase;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.footer .footer-form .btn {
    padding: 8px 20px;
    border-radius: 0;
    text-transform: none;
	border-color: rgb(158, 138, 43);
}
.footer .btn {
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    text-transform: uppercase;
    font-family: "Lato",sans-serif;
    font-size: 16px;
	color:#fff;
    border: 1px solid transparent;
    padding: 16px 40px;
	background-color: rgb(158, 138, 43);
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.footer-copy {
    padding: 30px 40px 40px 40px;
    background: #121820;
	border-top:1px solid #18202b;
}
.footer-copy{color: #a9aeb3;}
.footer-copy a{color: #a9aeb3;}
/*******===================================================== footer ========================================================***********/

/*******===================================================== about_page ========================================================***********/
@media only screen and (max-width: 600px) {.about_page{padding:80px 20px;}}
@media only screen and (min-width: 600px) {.about_page{padding:80px 20px;}}
@media only screen and (min-width: 768px) {.about_page{padding:80px 20px;}} 
@media only screen and (min-width: 992px) {.about_page{padding:80px 40px;}} 
@media only screen and (min-width: 1200px) {.about_page{padding:80px 90px;}}
@media only screen and (min-width: 1500px) {.about_page{padding:80px 90px;}}
.about_page .mt30{margin-top:30px;}
.about_page h2{
	font-family: "Lato",Arial,Helvetica,sans-serif;
    font-size: 28px;
    color: #253242;
    text-transform: none;
    font-weight: 600;
    font-style: normal;
    text-transform:capitalize;
    text-align: left;
    margin-bottom: 30px;
    position: relative;
}
.about_page h2:after {
    content: "";
    position: absolute;
    top: 40px;
    left: 0;
    width: 100px;
    height: 4px;
    background: #9e8a2b;
}
.about_page p{
    font-size: 15px;
	margin:15px 0px;
	font-family: 'Lato', sans-serif;
	color:#666;
		text-align:justify;
}
.about_page p strong{
	font-weight:600;
	color:#555;
}
.about_page .aboutinner{background:url(../images/aboutinner.jpg) no-repeat top/cover; margin-top:70px; text-align:center; padding:60px 30px;}
.about_page .aboutinner h3{
	font-family: "Lato",Arial,Helvetica,sans-serif;
    font-size: 18px;
    color: #fff;
    text-transform: none;
    font-weight: 600;
    font-style: normal;
    text-transform:capitalize;
    margin-bottom: 20px;
}
.about_page .aboutinner h6{
    font-size: 15px;
	margin:15px 0px;
	line-height:20px;
	font-family: 'Lato', sans-serif;
	color:#fff;
}
/*******===================================================== about_page ========================================================***********/

/*******===================================================== product_page ========================================================***********/
@media only screen and (max-width: 600px) {.product_page{padding:80px 20px;}}
@media only screen and (min-width: 600px) {.product_page{padding:80px 20px;}}
@media only screen and (min-width: 768px) {.product_page{padding:80px 20px;}} 
@media only screen and (min-width: 992px) {.product_page{padding:80px 40px;}} 
@media only screen and (min-width: 1200px) {.product_page{padding:40px 90px;}}
@media only screen and (min-width: 1500px) {.product_page{padding:40px 90px;}}
.product_page .mt30{margin-top:30px;}
.product_page h2{
	font-family: "Lato",Arial,Helvetica,sans-serif;
    font-size: 28px;
    color: #253242;
    text-transform: none;
    font-weight: 600;
    font-style: normal;
    text-transform:uppercase;
    text-align: left;
    margin-bottom: 50px;
    position: relative;
	margin-top:0px;
}
.product_page h2:after {
    content: "";
    position: absolute;
    top: 40px;
    left: 0px;
    width: 100px;
    height: 4px;
    background: #9e8a2b;
}
.product_page .serviceBox{
    background-color: #fff;
    font-family: 'Roboto', sans-serif;
    padding: 0 0 20px;
    margin: 10px 5px 10px 15px;
    text-align: right;
    border-radius: 20px 0;
    position: relative;
    z-index: 1;
}
.product_page .serviceBox .title{
    color: #fff;
    background: linear-gradient(to right,#165cb2,#253242);
    font-size: 13px;
    font-weight: 500;
    text-align: right;
    text-transform: uppercase;
    padding: 10px 20px 10px 20px;
    margin: -6px -6px -40px 0;
    border-radius: 0 0 0 20px;
    box-shadow: -2px 4px 1px rgba(0,0,0,0.2);
    display: inline-block;
    position: relative;
	font-family: 'Roboto', sans-serif;
}
.product_page .serviceBox .title:before,
.product_page .serviceBox .title:after{
    content: "";
    background: linear-gradient(to right bottom, transparent 49%, #243346 50%);
    width: 5px;
    height: 5px;
    position: absolute;
    top: 0;
    left: -4px;
}
.product_page .serviceBox .title:after{
    transform: rotate(180deg);
    top: auto;
    bottom: -5px;
    left: auto;
    right: 0;
}
.product_page .serviceBox .description{
    color: #555;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 23px;
    text-align: center;
    margin: 0 15px 20px;
}
.product_page .serviceBox .service-icon{
    color: #fff;
    background: #36353a;
    font-size: 35px;
    text-align: center;
    line-height: 68px;
    width: 70px;
    height: 70px;
    margin: 0 auto 20px;
    border: 2px solid #000;
    border-radius: 50%;
    transition: all 0.3s ease 0s;
}
.product_page .serviceBox:hover .service-icon{ transform: rotateY(360deg); }
.product_page .serviceBox .read-more{
    color: #fff;
    background: linear-gradient(to right,#165cb2,#253242);
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    width: 140px;
    padding: 7px 0;
    border-radius: 0 30px 30px 0;
    box-shadow: 4px 4px 1px rgba(0,0,0,0.2);
    display: block;
    position: relative;
}
.product_page .serviceBox .read-more:hover{ text-shadow: 0 0 5px #555; }
.product_page .serviceBox .read-more:before,
.product_page .serviceBox .read-more:after{
    content: "";
    background: linear-gradient(to right,#165cb2,#253242);
    width: 15px;
    height: 25px;
    border-radius:50px 0 0 50px;
    position: absolute;
    top: -27px;
    left: -15px;
}
.product_page .serviceBox .read-more:after{
    background: #165bb0;
    border-radius: 50px 0 0 50px;
    height: 62px;
    z-index: -2;
}
@media only screen and (max-width:990px){
    .product_page .serviceBox{ margin: 5px 5px 30px 15px; }
}
.product_page h5{
	font-family: "Lato",Arial,Helvetica,sans-serif;
    font-size: 16px;
    color: #253242;
    text-transform: none;
    font-weight: 600;
    font-style: normal;
    text-transform:uppercase;
    text-align: left;
    margin-bottom: 10px;
	margin-top:20px;
	background-color:#d8d8d8;
	border-radius: 0px 90px 0px 0px;
	padding:8px 0px 8px 20px;
}
.product_page p{
	line-height:25px;
	color:#666;
	font-family: "Lato",Arial,Helvetica,sans-serif;
    font-size: 15px;
		text-align:justify;
}
.product_page ul li{
	line-height:25px;
	color:#666;
	font-family: "Lato",Arial,Helvetica,sans-serif;
    font-size: 15px;
}
.product_page ul li:before{
	content:'\f192';
	font-family:'Fontawesome';
	color:#9e8a2b;
	padding-right:10px;
}
.product_page .post-slide{
	margin:0 15px;
}
/*******===================================================== product_page ========================================================***********/

/*******===================================================== enquiry_page ========================================================***********/
.banner{background:#253242;}
@media only screen and (max-width: 600px) {.enquiry_page{padding:80px 20px;}}
@media only screen and (min-width: 600px) {.enquiry_page{padding:80px 20px;}}
@media only screen and (min-width: 768px) {.enquiry_page{padding:80px 20px;}} 
@media only screen and (min-width: 992px) {.enquiry_page{padding:80px 40px;}} 
@media only screen and (min-width: 1200px) {.enquiry_page{padding:80px 90px;}}
@media only screen and (min-width: 1500px) {.enquiry_page{padding:80px 90px;}}
.enquiry_page{background:url(../images/enquiryback.jpg) no-repeat top/cover;}
.enquiry_page form{font-family: 'Lato', sans-serif;}
.enquiry_page .form-group .fa{coor:#ccc;}
.enquiry_page .form-horizontal .header{
    padding: 30px 25px;
    font-size: 30px;
    color: #121212;
    text-align: center;
    text-transform:capitalize;
    border-radius: 3px 3px 0 0;
}
.enquiry_page .form-horizontal .heading{
    font-size: 16px;
    color: #333;
    margin: 10px 0 20px 0;
    text-transform: capitalize;
	font-weight:600;
}
.enquiry_page .form-control{
	background: rgba(255,255,255,0.9);
}
.enquiry_page .form-horizontal .form-content{
    padding: 25px;
    background: rgba(0,91,227,0.3);
	border:1px solid #ccc;
	border-radius:30px;
}
.enquiry_page .form-horizontal .form-control{
    padding: 12px 16px 12px 39px;
    height: 50px;
    font-size: 14px;
    color: #2b2a2a;
    border: none;
    border-bottom: 2px solid #ccc;
    box-shadow: none;
    margin-bottom: 15px;
	border-radius:30px;
}
.enquiry_page .form-horizontal .form-control:focus{
    border-color: #157cb6;
    box-shadow: none;
}
.enquiry_page .form-horizontal .control-label{
    font-size: 17px;
    color: #ccc;
    position: absolute;
    top: 5px;
    left: 27px;
    text-align: center;
}
.enquiry_page .form-horizontal textarea.form-control{
    resize: vertical;
    height: 130px;
}
.enquiry_page .form-horizontal .btn{
    font-size: 18px;
    color: #fff;
    float: right;
    margin: 10px 0;
    border: 2px solid #ccc;
    border-radius: 0;
    padding: 10px 25px;
    transition: all 0.5s ease 0s;
	background:#253242;
	border-radius:30px;
	font-family: 'Lato', sans-serif;
}
.enquiry_page .form-horizontal .btn:hover{
    background: #9e8a2b;
    color: #fff;
}
/*******===================================================== enquiry_page ========================================================***********/

/*******===================================================== contact_page ========================================================***********/
@media only screen and (max-width: 600px) {.contact_page{padding:80px 20px;}}
@media only screen and (min-width: 600px) {.contact_page{padding:80px 20px;}}
@media only screen and (min-width: 768px) {.contact_page{padding:80px 20px;}} 
@media only screen and (min-width: 992px) {.contact_page{padding:80px 40px;}} 
@media only screen and (min-width: 1200px) {.contact_page{padding:80px 90px;}}
@media only screen and (min-width: 1500px) {.contact_page{padding:80px 90px;}}
.contact_page .mt30{margin-top:30px;}
.contact_page .main-timeline{
    font-family: 'Roboto', sans-serif;
    position: relative;
    padding: 20px 0;
}
.contact_page .main-timeline .timeline{
    width: 100%;
    margin: 0 auto 30px;
    position: relative;
}
.contact_page .main-timeline .timeline-content{
    color: #222;
    background: #f5f5f5;
    box-shadow: 0 0 10px rgba(0,0,0,0.1) inset;
    padding: 15px 25px;
    border-radius: 10px 10px;
    display: block;
}
.contact_page .main-timeline .timeline-content:hover{
    color: #222;
    text-decoration: none;
}
.contact_page .main-timeline .title{
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 10px 0;
	font-family: 'Lato', sans-serif;
	color:#1f2b3b;
}
.contact_page .main-timeline .description{
    font-size: 15px;
    margin: 0;
	font-family: 'Lato', sans-serif;
	color:#636363;
}
@media only screen and (max-width:1200px){
    .contact_page .main-timeline .timeline{ width: 100%; }
}
@media only screen and (max-width:767px){
    .contact_page .main-timeline .timeline{
        padding-top: 0px;
        margin: 0 0 20px;
    }
    .contact_page .main-timeline .title{ font-size: 20px; }
}
.contact_page .cnct{background:url(../images/cnct.jpg) no-repeat top/cover;}
.contact_page h2{
	font-family: "Lato",Arial,Helvetica,sans-serif;
    font-size: 28px;
    color: #253242;
    text-transform: none;
    font-weight: 600;
    font-style: normal;
    text-transform:capitalize;
    text-align: left;
    margin-bottom: 30px;
    position: relative;
}
.contact_page h2:after {
    content: "";
    position: absolute;
    top: 40px;
    left: 0;
    width: 100px;
    height: 4px;
    background: #9e8a2b;
}
.contact_page .para{
	font-size: 15px;
    color: #727780;
    line-height: 1.8em;
    font-family: "Lato",Arial,Helvetica,sans-serif;
    padding-top: 0px;
	margin-bottom: 28px !important;
    border-bottom-width: 3px !important;
    padding-bottom: 32px !important;
    border-bottom-color: #002e5b !important;
    border-bottom-style: solid !important;
}
.contact_page .mt40{margin-top:40px;}
.contact_page .box{
	padding: 0 6px 0 1px;
    border-right: 1px solid rgba(255,255,255,.25);
}
.contact_page .icon{
	display:inline-block; 
	float: left;
    width: 16px;
    line-height: 20px;
    font-size: 16px;
    margin-right: 14px;
    text-align: center;
}
.contact_page .text{
	display:inline-block;
	overflow: hidden;
    font-size: 16px;
    line-height: 20px;
}
.contact_page h3{
	color: #4a4a4a;
    font-weight: 600;
    font-size: 18px;
	ffont-family: "Lato",Arial,Helvetica,sans-serif;
	text-transform:capitalize;
	margin-bottom:10px;
	margin-top:0px;
	padding-top:0px;
}
.contact_page ul li .fa{
	color:#005be3;
	padding-right:15px;
	font-size:20px;
	padding-top:10px;
}
.contact_page ul li{
	color: #727780;
    margin: 0 0 4px;
	font-family: "Lato",Arial,Helvetica,sans-serif;
}
.contact_page ul li a{
	color: #727780;
}

/*******===================================================== contact_page ========================================================***********/